﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
html { height: 100%; }
img { border: none; }
input { padding: 0; }
.clearfloat {
	content: ".";
    display: block;
    height: 0;
	font-size: 0px;
	line-height: 0px;
    clear: both;
    visibility: hidden;
}
.hidden { display: none; }
.bold { font-weight: bold; }
.centering { text-align: center; }
.red { color: #F00; text-decoration: underline; }
a:link {color: #000000; text-decoration: underline; }
a:visited {color: #6c2463; text-decoration: underline; }
a:hover {color: #e52680; text-decoration: underline; }
a:active {color: #6c2463; text-decoration: underline; }

.demomovie { width:448px; margin:auto; }

body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	text-align: center;
	color: #000000;
	font-size: 13px;
	line-height: 18px;
	background: url(../images/body_bg.jpg) repeat-x #000;
}
#container {
	width: 780px;
	margin: 0 auto;
	position: relative;
	background-color: #FFF;
}

/* Header */
#header {
	width: 780px;
	height: 565px;
	background: url(../images/index_mainImg.png) no-repeat;
	margin-bottom: 20px;
}
#top_info {
	position: absolute;
	top: 8px;
	left: 6px;
	width: 479px;
	height: 69px;
	background: url(../images/top_info.png) no-repeat;
	text-indent: -9999px;
}
a#blandLogo {
	position: absolute;
	top: 100px;
	right: 10px;
	display: block;
	text-indent: -9999px;
	background: url(../images/bland_logo.png) no-repeat;
	width: 74px;
	height: 60px;
}
a#blandLogo:hover {
	background: url(../images/bland_logoov.png) no-repeat;
}
a#index_blandLogo {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	text-indent: -9999px;
	background: url(../images/bland_logo.png) no-repeat;
	width: 74px;
	height: 60px;
}
a#index_blandLogo:hover {
	background: url(../images/bland_logoov.png) no-repeat;
}

#detail_btn {
	width: 771px;
	position: absolute;
	top: 435px;
	left: 5px;
}
#detail_btn a {
	width: 771px;
	height: 67px;
	display: block;
	background: url(../images/detail_btn.png) no-repeat;
	text-indent: -9999px;
}
#detail_btn a:hover { background: url(../images/detail_btnov.png) no-repeat; }

/* MainContent */
#mainContent {
	width: inherit;
	background-color: #FFFFFF;
	padding-bottom: 24px;
}
#ttlList {
	margin-bottom: 20px;
}
a#indexBtn01, a#indexBtn02, a#indexBtn03, a#indexBtn04 {
	display: block;
	text-indent: -9999px;
	float: left;
}
a#indexBtn01 {
	background: url(../images/ttl01.png) no-repeat;
	width: 187px;
	height: 228px;
	margin-left: 12px;
}
a#indexBtn01:hover {
	background: url(../images/ttl01ov.png) no-repeat;
}
a#indexBtn02 {
	background: url(../images/ttl02.png) no-repeat;
	width: 190px;
	height: 228px;
}
a#indexBtn02:hover {
	background: url(../images/ttl02ov.png) no-repeat;
}
a#indexBtn03 {
	background: url(../images/ttl03.png) no-repeat;
	width: 188px;
	height: 228px;
}
a#indexBtn03:hover {
	background: url(../images/ttl03ov.png) no-repeat;
}
a#indexBtn04 {
	background: url(../images/ttl04.png) no-repeat;
	width: 188px;
	height: 228px;
}
a#indexBtn04:hover {
	background: url(../images/ttl04ov.png) no-repeat;
}

/* News */
#news {
	width: 728px;
	margin: 0 auto 36px auto;
}
#news_head {
	width: 728px;
	height: 17px;
	line-height: 17px;
	background: url(../images/news_head.gif) no-repeat;
	padding: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:6px;
}
#news_body {
	width: 728px;
	text-align:left;
	background: url(../images/news_bg.png) repeat-y;
	padding: 10px 0 0 0;
}
#news_body li {
	list-style-position: inside;
	margin-left: 22px;
	font-size: 16px;
	line-height: 24px;
}

#news_body li a{
	text-decoration:none;
	color:red;
	}
#news_body li a:hover{
	text-decoration:underline;
	color:blue;
	}

#news_foot {
	width: 728px;
	height: 9px;
	line-height: 9px;
	background: url(../images/news_foot.png) no-repeat;
}

/* Menu */
#menu {
	width: inherit;
	height: 102px;
	margin-bottom: 36px;
}
#menu ul {
	margin-left: 2px;
}
#menu li{
	width: 381px;
	float: left;
	list-style: none;
	margin: 0 3px;
}
#menu li a {
	height: 102px;
	display: block;
}
#menu li.menu01 a { background: url(../images/index_dlBtn.png) no-repeat; }
#menu li.menu02 a { background: url(../images/index_infoBtn.png) no-repeat; }
#menu li.menu01 a:hover { background: url(../images/index_dlBtnov.png) no-repeat; }
#menu li.menu02 a:hover { background: url(../images/index_infoBtnov.png) no-repeat; }

/* Common */
#common_header {
	width: 780px;
	height: 300px;
	background: url(../images/common_Img.jpg) no-repeat;
	margin-bottom: 135px;
	position: relative;
}
a#Back2Home {
	display: block;
	position: absolute;
	top: 8px;
	left: 7px;
	background: url(../images/common_logo.png) no-repeat;
	width: 299px;
	height: 150px;
	text-indent: -9999px;
}
a#Back2Home:hover {
	background: url(../images/common_logoov.png) no-repeat;
}
a#logo01, a#logo02, a#logo03, a#logo04 {
	display: block;
	position: absolute;
	top: 170px;
	text-indent: -9999px;
}
a#logo01 {
	left: 7px;
	background: url(../images/01_logo.png) no-repeat;
	width: 170px;
	height: 96px;
}
a#logo01:hover {
	background: url(../images/01_logoov.png) no-repeat;
}
a#logo02 {
	left: 186px;
	background: url(../images/02_logo.png) no-repeat;
	width: 208px;
	height: 103px;
}
a#logo02:hover {
	background: url(../images/02_logoov.png) no-repeat;
}
a#logo03 {
	left: 398px;
	background: url(../images/03_logo.png) no-repeat;
	width: 199px;
	height: 99px;
}
a#logo03:hover {
	background: url(../images/03_logoov.png) no-repeat;
}
a#logo04 {
	left: 613px;
	background: url(../images/04_logo.png) no-repeat;
	width: 162px;
	height: 109px;
}
a#logo04:hover {
	background: url(../images/04_logoov.png) no-repeat;
}
#common_header #detail_btn {
	width: 771px;
	position: absolute;
	top: 277px;
	left: 5px;
}
#common_header #detail_btn a {
	width: 771px;
	height: 67px;
	display: block;
	background: url(../images/detail_btn.png) no-repeat;
	text-indent: -9999px;
}
#common_header #detail_btn a:hover { background: url(../images/detail_btnov.png) no-repeat; }
#common_header div#menu {
	position: absolute;
	top: 350px;
	left: 1px;
	width: inherit;
	height: 60px;
}
#common_header div#menu ul {
	margin-left: 2px;
}
#common_header div#menu li{
	width: 381px;
	float: left;
	list-style: none;
	margin: 0 3px;
}
#common_header div#menu li a {
	height: 60px;
	display: block;
}
#common_header div#menu li.menu01 a { background: url(../images/common_menu01.png) no-repeat; }
#common_header div#menu li.menu02 a { background: url(../images/common_menu02.png) no-repeat; }
#common_header div#menu li.menu01 a:hover { background: url(../images/common_menu01ov.png) no-repeat; }
#common_header div#menu li.menu02 a:hover { background: url(../images/common_menu02ov.png) no-repeat; }
#jacketImg {
	float: right;
	margin-right: 6px;
}
div.spec {

	float: left;
	width: 404px;
	margin: 0 auto 24px 6px;
}
div.spec_last {
	float: left;
	width: 404px;
	margin: 0 auto 0 6px;
}
div.spec_head {
	width: 404px;
	height: 18px;
	line-height: 18px;
	background: url(../images/spec_head.gif) no-repeat;
	padding: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:6px;
}
div.spec_body {
	width: 404px;
	text-align:left;
	background: url(../images/spec_bg.gif) repeat-y;
	padding: 10px 0 0 10px;
	font-size: 12px;
}
div.spec_body span {
	display: inline-block;
	width: 80px;
}
div.spec_body span.s2 {
	display: inline-block;
	width: 110px;
}
div.spec_foot {
	width: 404px;
	height: 10px;
	line-height: 10px;
	background: url(../images/spec_foot.gif) no-repeat;
}
div.download_head {
	width: 760px;
	height: 18px;
	line-height: 18px;
	background: url(../images/download_head.gif) no-repeat;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:6px;
}
div.download_body {
	width: 748px;
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	text-align:left;
	background: url(../images/download_bg.gif) repeat-y;
	font-size: 12px;
}
div.download_foot {
	width: 768px;
	height: 10px;
	line-height: 10px;
	background: url(../images/download_foot.gif) no-repeat;
	margin: 0 auto;
}

/* Banner Area */
#banner_area {
	padding-bottom: 28px;
}
#banner_area a {
	margin-bottom: 12px;
}

/* Footer */
#footer {
	background-color: #000000;
	width: 100%;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #FFFFFF;
}

#intro01 {
    width: 780px;
    height: 591px;
	background: url(../images/intro01.jpg) no-repeat;
}

#intro01 #ttl01 {
	float: left;
	padding: 70px 1px 0px 5px;
}
#intro01 #ttl02 {
	float: left;
	padding: 70px 1px 0px 1px;
}
#intro01 #ttl03 {
	float: left;
	padding: 70px 1px 0px 1px;
}
#intro01 #ttl04 {
	float: left;
	padding: 70px 5px 0px 1px;
}

#mainContent .copy {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 0px;
}

#intro02 {
	width: 780px;
    height: 848px;
	background: url(../images/intro02.jpg) no-repeat;
}
